.sub-menu {
  line-height: 1.8;
}
.custom-vertical-center {
  line-height: 7 !important;
  vertical-align: middle;
}
.gdlr-core-pbf-section:first-child {
  padding-top: 0px;
}
.kingster-mobile-menu-right {
  right: 0px;
}
.z-index-1 {
  z-index: 1;
}
.owl-main-slider .item {
  position: relative;
}

.owl-main-slider .owl-nav {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%);
  pointer-events: none;
}

.owl-main-slider .owl-nav button {
  background: rgba(0, 0, 0, 0.5) !important;
  border: none !important;
  color: white !important;
  font-size: 20px !important;
  width: 40px;
  height: 40px;
  pointer-events: all !important;
  cursor: pointer !important;
  border-radius: 50% !important;
  transition: background 0.3s;
}

.owl-main-slider .owl-nav button:hover {
  background: rgba(0, 0, 0, 0.8);
}
.owl-main-slider .owl-nav {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
  pointer-events: none;
}

.owl-main-slider .owl-nav button {
  pointer-events: all;
}

.gdlr-core-flexslider.flexslider ul.slides > li {
  margin-bottom: -7px;
}
.text-center {
  text-align: center;
}
.event-main-padding {
  padding: 30px 0px 30px 0px;
}
.custom-owl-nav button {
  height: 47px;
  border: none !important;
}
.mb-0 {
  margin-bottom: 0px;
}
img.horizone_img {
  width: 400px !important;
  height: 222px !important;
}
.new-horizon-title {
  text-transform: uppercase !important;
  color: #b5090e !important;
  padding-bottom: 5px !important;
  font-weight: 500 !important;
  font-size: 22px !important;
}
.new-horizon-box {
  position: absolute;
  right: 10%;
  top: 5%;
}
.remove-yellow-border {
  text-transform: uppercase !important;
  border-bottom: 0 !important;
  margin-bottom: 0 !important;
  text-align: center !important;
}
.view-all-btn {
  border-radius: 0px !important;
  background-color: #175069 !important;
  border: #ffffff !important;
  font-weight: 500 !important;
}
.view-all-btn:hover {
  text-decoration: none !important;
  background-color: #b5090e !important;
}
.kingster-copyright-wrapper {
  background-color: #08416b;
  border: 1px solid #487291;
}
.pt-80 {
  padding-top: 80px !important;
}
.pb-80 {
  padding-bottom: 80px !important;
}
.pb-180 {
  padding-bottom: 180px !important;
}
.ptb-50 {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}
.quicklinks a {
  color: #ffffff;
  text-decoration: none;
}
.mt-20 {
  margin-top: 20px;
}
.footer-style {
  display: flex;
  align-items: flex-start;
  gap: 8px;
  max-width: 300px;
  line-height: 2.2;
}

.footer-style i {
  font-size: 25px;
  margin-top: 3px;
}

.address-text {
  display: inline;
}
.kingster-footer-wrapper {
  background-color: #08416b !important;
}
.kingster-body .kingster-top-bar a {
  color: #FF0000 !important;
}
.kingster-top-bar-left {
  color: #FF0000 !important;
}
#i_fd84_1 {
  color: #FF0000 !important;
}
#i_fd84_0 {
  color: #FF0000 !important;
}
.kingster-top-bar-background {
  background-color: #FFFFFF !important;
}
.school-desc {
  font-size: 15px;
  padding: 50px 0px;
  color: #08416b;
}
.btn-campus {
  font-size: 13px !important;
  font-weight: 400;
  padding: 10px 20px 10px 20px;
  text-transform: none;
  border-radius: 5px !important;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  background-color: #b5090e !important;
}
.school-info-contact-label {
  color: #b5090e !important;
  font-size: 20px !important;
  font-weight: 400 !important;
  margin-top: 20px;
  margin-bottom: 5px !important;
}
.school-info-contact-data {
  color: #003e5a !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  margin-bottom: 10px;
  line-height: 35px;
}
.school-info-label h5 {
  color: #b5090e !important;
  font-size: 20px !important;
  font-weight: 400 !important;
  margin-top: 20px;
  margin-bottom: 5px !important;
}
.school-info-data h5 {
  color: #003e5a !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  margin-bottom: 10px;
  line-height: 35px;
}
.school-info-box .gdlr-core-skin-title {
  font-size: 22px !important;
  color: #003e5a !important;
  font-weight: 400 !important;
}
.gdlr-core-skin-title {
  font-size: 19px;
  font-weight: 600;
  text-transform: none;
}
.boxes-shadow {
  min-height: 550px;
  max-height: 550px;
  padding: 20px;
  background: #e6e6e6;
  border: 1px solid #2121214a;
  border-radius: 5px;
  box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.2);
}
.min-height-500 {
  min-height: 500px;
}
.school-facility-btn {
  background-color: #b5090e !important;
  font-size: 15px;
  font-weight: 500;
  text-align: center;
}
.school-facility-btn:hover {
  background-color: #08416b !important;
  text-decoration: none;
}
.w-100 {
  width: 100%;
}
.school-facility-radius {
  border-radius: 100%;
  width: 311px;
  height: 311px;
}
.school-facility-bg {
  background-image: url("../new_design/images/bg-image.jpg");
}
.school-facility-heading-separetor {
  display: flex;
  justify-content: center;
  margin: 0 auto;
}
.school-facility-border-divider {
  width: 70px;
  height: 3px;
  background-color: #b5090e;
}
.school-facility-div {
  padding: 30px 20px;
  display: block; /* or flex-direction: column if using flex */
  text-align: center;
}
.school-facility-div h3 {
  font-size: 24px !important;
  font-style: normal !important;
  text-transform: uppercase !important;
  letter-spacing: 0px !important;
  color: #163269 !important;
  font-weight: 600 !important;
  margin-bottom: 10px; /* space between title and line */
}
.custom-event-button::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background: url("../new_design/images/right-arrow.svg") no-repeat center;
  background-size: contain;
  margin-left: 6px;
}
.custom-event-button {
  background-color: #b5090e !important;
  border-radius: 0px;
}
.custom-event-button:hover {
  text-decoration: none;
  background-color: #08416b !important;
  cursor: pointer;
}
.event-slider-div {
  padding: 30px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.padding-40 {
  padding: 40px 0px 40px;
}
.kingster-body-outer-wrapper,
body.kingster-full .kingster-body-wrapper,
.kingster-header-side-content {
  background-color: #ffffff;
}
.padding-20 {
  padding: 0px 20px 0px;
}
.slider-width-height {
  width: 100%;
  height: 891px;
}
.owl-prev-btn {
  display: inline-block;
  width: 44px;
  height: 44px;
  background: #f2f5f7 url("../new_design/images/arrow.svg") no-repeat center
    center;
  transform: rotate(180deg);
  background-size: 24px;
}

.owl-next-btn {
  display: inline-block;
  width: 44px;
  height: 44px;
  background: #f2f5f7 url("../new_design/images/arrow.svg") no-repeat center
    center;
  background-size: 24px;
}

.section-event-title {
  color: #b5090e !important;
  font-size: 22px !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  letter-spacing: 1px !important;
  position: relative;
  padding-left: 12px;
  margin: 0;
}

.section-event-title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 4px;
  height: 100%;
  background: linear-gradient(180deg, #b5090e 0%, #b5090e 100%);
  border-radius: 2px;
}
.pdate {
  font-size: 30px;
  line-height: 20px;
}
.pmonth {
  text-transform: uppercase;
}
.blog-date-details {
  position: absolute;
  background: #9f0308;
  top: 0;
  right: 0;
  color: #fff;
  font-size: 16px;
  padding: 15px 20px;
  z-index: 10;
  text-align: center;
}
.position-relative {
  position: relative;
}
.eventSubTitle {
  text-decoration: none;
  color: white;
  font-size: 14px !important;
  font-weight: 300;
}
.remove-margin-left {
  margin-right: 0px;
}
.remove-left-right-margin {
  margin-left: 0px;
  margin-right: 0px;
}
.remove-margin-bottom {
  margin-bottom: 0px !important;
}
.remove-margin-top {
  margin-top: 0px !important;
}
.remove-left-right-padding {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.box-text {
  padding: 20px;
  background: #08416b;
  min-height: 150px;
  text-align: left !important;
}
.eventTitle > a {
  font-size: 18px !important;
  line-height: 25px !important;
  color: #ffffff !important;
  font-weight: 400;
}
.eventTitle > a:hover {
  text-decoration: none !important;
}
ul.products {
  margin: 0 0 1em !important;
  padding: 0 !important;
  list-style: none outside !important;
  clear: both !important;
}
.right-box-padding {
  padding: 0px 5px 23px 20px !important;
}
.p-title > p {
  line-height: 2.3;
  font-size: 15px;
}
.header-title {
  padding-bottom: 10px;
}
.h4-title > h4 {
  color: #ffffff;
  font-weight: 400;
  margin-bottom: 15px !important;
}
.f-15 {
  font-size: 15px;
}
.remove-position {
  position: unset !important;
}
.remove-padding {
  padding: unset !important;
}
.custom-grey-bg {
  background: #08416b !important;
}
.home_new{
  color: #ffffff !important;
}
.bg-navy-blue {
  background-color: #08416b !important;
}
.padding-15 {
  padding: 15px;
}
.double-border {
  padding: 20px;
  border: double;
  border-color: red;
}
.text-white {
  color: #ffffff !important;
}

@media screen and (max-width: 1024px) {
  .slider-width-height {
    height: 100%;
  }
  #div_1dd7_14 {
    height: 100% !important;
  }
}
@media screen and (max-width: 767px) {
  .kingster-sidebar-area .kingster-widget {
    margin-bottom: 20px;
  }
  .gdlr-core-recent-post-widget-wrap.gdlr-core-style-1
    .gdlr-core-recent-post-widget-title {
    font-size: 14px !important;
  }
  .text-justify {
    text-align: justify !important;
  }
  .gdlr-core-blog-title.gdlr-core-skin-title {
    font-size: 22px !important;
  }
  .gdlr-core-blog-full .gdlr-core-blog-thumbnail {
    margin-bottom: 20px;
  }
  .gdlr-core-pbf-section:first-child:last-child {
    padding-bottom: 0px;
  }
  .gdlr-core-pbf-section:first-child {
    padding-top: 0px;
  }
  .event-main-padding {
    padding: 30px 0px 30px 0px;
  }
  .m-w-100 {
    width: 100%;
  }
  .m-mb-20 {
    margin-bottom: 20px !important;
  }
  .m-pt-20 {
    padding-top: 20px !important;
  }
  .m-pb-20 {
    padding-bottom: 20px !important;
  }
  .new-horizon-box {
    position: unset;
  }
  .mobile-pt-pb-15 {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .mobile-pt-pb-30 {
    padding-top: 30px;
    padding-bottom: 30px;
    min-height: 0px !important;
  }
  .remove-mobile-height {
    min-height: 0px !important;
  }
  #gdlr-core-column-4
    .gdlr-core-pbf-column-content-margin.remove-mobile-lft-rght-pad {
    padding-right: 0px !important;
    padding-left: 0px !important;
  }
}

@media screen and (max-width: 991px) {
  .hide-mobile-section {
    display: none;
  }
  .hide-desktop-section {
    display: block;
  }
  .border-right {
    border-right: 1px solid;
  }
  .gdlr-core-column-service-icon-left .gdlr-core-column-service-media {
    max-width: 100%;
  }
  .gdlr-core-column-service-icon-left.gdlr-core-left-align
    .gdlr-core-column-service-media {
    text-align: center;
    margin-right: 0px;
    float: unset;
  }
  .d-inline-mobile {
    display: inline-block;
  }
  .gdlr-core-column-15 {
    width: 25% !important;
  }
}
@media screen and (max-width: 1260px) {
  .show_div_desktop {
    display: none;
  }
  .show_div_mobile {
    display: block;
  }
  .mobile-sticky-quick {
    z-index: 99999;
    position: fixed;
    bottom: 0;
    width: 100%;
  }
  .mobile-icon-quick {
    width: 35px;
    filter: invert(1) brightness(2);
  }
  .mobile-quick-text {
    margin-top: 5px;
    color: #ffffff;
  }
  .d-inline-mobile-new {
    display: inline-block !important;
  }
}
@media screen and (min-width: 1261px) {
  .show_div_mobile {
    display: none;
  }
  .show_div_desktop {
    display: block;
  }
  .adm_inq_btn {
    position: fixed;
    right: -90px;
    z-index: 600;
    top: 325px;
    rotate: 90deg;
  }
  .btn.btn-enq {
    background: #003e5a;
    color: #ffffff;
    padding: 15px;
    border: 1px solid #003e5a;
    letter-spacing: 4px;
  }
  .btn.btn-enq:hover {
    color: #ffffff;
  }
}
@media screen and (min-width: 991px) {
  .hide-mobile-section {
    display: block;
  }
  .hide-desktop-section {
    display: none;
  }
}
@media screen and (max-width: 500px) {
  .mobile-remove-padding {
    padding: 0px !important;
  }
  #div_1dd7_14 {
    height: 100% !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .min-height-500 {
    min-height: 375px;
  }
  #div_1dd7_14 {
    height: 100% !important;
  }
  .box-text {
    min-height: 170px !important;
  }
  .new-horizon-box {
    position: absolute;
    right: 0%;
    top: 5%;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1300px) {
  .new-horizon-box {
    right: 5%;
  }
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
  #div_1dd7_14 {
    min-height: calc(90vw / 2);
  }
}
@media only screen and (max-width: 340px) {
    .boxes-shadow {
        min-height: 730px !important;
        max-height: 730px !important;
    }
}
